.directorio-geografico_pais {
  margin-bottom: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #ec5b14;
}

.directorio-geografico_pais .directorios-geograficos_link {
  color: #222222;
}

.directorio-geografico_pais .directorios-geograficos_link:hover {
  text-decoration: none;
}

.directorios-geograficos_link {
  text-decoration: underline;
  color: #222222;
}

.directorios-geograficos_link:hover {
  color: #222222;
}

.directorio-geografico_subtitle {
  margin-top: 15px;
}

.directorio-geografico_list-item {
  margin-bottom: 0;
}

.directorio-geografico_item {
  margin-bottom: 10px;
}

.directorio-geografico_item:last-child {
  margin-bottom: 0;
}

.directorios-geograficos_subtitle.directorios-geograficos_link {
  text-decoration: underline;
  color: #222222;
}

.directorios-geograficos_subtitle.directorios-geograficos_link:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .directorio-geografico_paises {
    display: flex;
    flex-wrap: wrap;
  }
}

.directorio-geografico_paises .directorio-geografico_contenedor {
  flex: 1 0 auto;
}

@media (min-width: 768px) {
  .directorio-geografico_paises .directorio-geografico_contenedor {
    flex: 1 1 45%;
    margin: 0 15px;
  }
}

@media (min-width: 1200px) {
  .directorio-geografico_paises .directorio-geografico_contenedor {
    flex: 1 1 30%;
  }
}